Page MenuHomePhabricator

cx-segment appears in published articles
Closed, ResolvedPublic1 Story Points

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2015, 6:17 AM
Arrbee moved this task from Needs Triage to CX5 on the ContentTranslation board.Apr 20 2015, 6:09 AM
Arrbee set Security to None.
Arrbee triaged this task as High priority.Apr 30 2015, 9:08 AM
Arrbee added a subscriber: Arrbee.
Arrbee edited projects, added LE-Sprint-87; removed LE-Sprint-86.May 25 2015, 8:12 AM
santhosh edited a custom field.May 25 2015, 9:53 AM

Change 216067 had a related patch set uploaded (by Santhosh):
Avoid cx-segment spans appearing in published content

https://gerrit.wikimedia.org/r/216067

Change 216067 merged by jenkins-bot:
Avoid cx-segment spans appearing in published content

https://gerrit.wikimedia.org/r/216067

santhosh closed this task as Resolved.Jun 8 2015, 8:11 AM
santhosh claimed this task.
KartikMistry moved this task from Backlog to Done on the LE-Sprint-87 board.Jun 8 2015, 8:25 AM